* {
	margin: 0;
	padding: 0;
	font-size: 11px;
}

body {
	background: #874135;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100.1%;
	padding: 0px;
	text-align: center;
	}

#banner_wrap {
	width: 960px;
	height: 150px;
	margin: 0 auto;
	padding: 0px;
	background: #6d2a1a;
	border: 0px solid #ff3300;
	}

#banner_logo {
	width: 180px;
	height: 150px;
	margin: 0 auto;
	padding: 0px;
	float: left;
	background: url('/images/logo.png') center no-repeat;
	}

#banner_sider {
	width: 750px;
	height: 150px;
	margin: 0 auto;
	padding: 0px;
	float: right;
	}

#all {
	background: #d7a17d url('/images/page_bg.pn') repeat-x;
	border: solid 0px #f3f2e1;
	color: #000000;
	font-size: 0.8em;
	margin: 0 auto;
	max-width: 960px;
	padding: 0px;
	text-align: left;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius:5px;
	}

#page { }

#header {
	color: #000000;
	margin: 0;
	position: relative;
	text-align: right;
	border: solid 0px #f3f2e1;
}

#contentarea,#contentarea2 { /*body page wrapper*/
	border: 0px solid #ff3300;
	margin: 0;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 940px;
}

#wrapper { margin: 0px}

#main2 {
	width:700px;
	padding: 10px 0px 25px 0px;
	position: relative;
	float:right;
	border: 0px solid #ffffff;
	}

#main {
	margin: 0 0px 0 0;
	padding: 25px 20px 20px 20px;
	position: relative;
	}

/* ###################### generell ###################### */
.unsichtbar,.u2,.invisible , .unseen
{
	display: inline;
	height: 0px;
	left: -3000px;
	position: absolute;
	top: -2000px;
	width: 0px;
	z-index: 200;
}

.wrap
{
	border: 0;
	clear: both;
	float: none;
	font-size: 1px;
	height: 0;
	line-height: 1px;
	margin: 0;
	padding: 0;
	visibility: hidden;
}

#logo
{
	font-size: 1em !important;
	font-weight: bold !important;
	position: relative;
	text-align: left;
	text-transform: none !important;
	z-index: 0;
	margin: 0px;
	height: 100px;
}

#logo  img { display: block; }

#logo span
{
	display: block;
	margin: 0px 0 0 100px !important;
	border-bottom: solid 1px #666;
}

/*position*/
.leading {
	border: solid 1px #af867b;
	color: #000000;
	margin: 10px 0px 0px 0px;
	padding: 10pxpx;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}


#text_wrap {
	border: solid 0px #ff3300;
	color: #000000;
	margin: 40px 0px 0px 30px;
	padding: 0 0 20px 0;
	position: relative;
	width: 640px;
	text-align: justify;
	}

.leading_separator
{
	border-bottom: solid 0px #333333;
	display: block;
	height: 10px;
	margin: 0 0 0px 0;
}

.article_separator
{
	border: solid 1px #333333;
	display: none;
	margin: 0px 0 0px 0;
}

.blog { padding: 0; }

.cols1
{
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols2 { width: 45%; }
.cols3 { width: 30%; }

.column1 , .column2
{
	border: solid 0px #D4A7C5;
	margin: 0 5px 0 0;
	position: relative;
}

.column2 , .column1
{
	float: left;
	margin: 0;
}

.column2
{
	float: right;
	margin: 0;
	width: 45%;
}

.article_row
{
	margin: 0px 0 0px 0;
	padding: 0;
	overflow: hidden;
}

.article_column
{
	border: solid 0px #ccc;
	padding: 10px 10px 10px 0;
}

.row_separator2
{
	display: block;
	clear: both;
	margin: 0;
	border: solid 0px;
}

h3 {
	font-size:1.1em;
	font-weight:bold;
	margin:10px 0;
}

h4 {
	border:solid 0;
	color:#000;
	font-size:1em;
}

fieldset {
	border:0;
}

ol.list {
	list-style-position:inside;
	margin:20px 0;
	padding:0;
}

ol.list li {
	border-bottom:solid 1px #EFDEEA;
	margin:10px 0;
	padding:10px;
	background:#FBF7FA;
}

ol.list li h4 {
	border-bottom:solid 0 #CCC;
	color:#099;
	display:inline;
	margin:0 0 10px;
}

p {
	line-height: 1.4em;
	margin: 15px;
	font-size: 12px;
}

ul li a.u2:focus,p a.u2:active
{
	padding:0.5em;
	background-color:#000;
	color:#FFF;
	display:inline;
	height:2.5em;
	left:0;
	margin-top:0;
	padding-left:15px;
	position:absolute;
	top:0;
	width:13.8em;
}

p.counter {
	background:#EEE;
	color:#000;
	font-weight:bold;
	margin:10px 0;
	padding:5px;
}

p.buttonheading {
	text-align:right;
}

.buttonheading img
{
	border:0;
}

p.buttonheading a:link,p.buttonheading a:visited
{
	border:solid 2px #fff;
}

.leading p.buttonheading a:link,.leading p.buttonheading a:visited
{
	border:solid 2px #EFDEEA;
}

p.buttonheading a:hover
{
	background:none !important;
	color:#000 !important;
}

p.buttonheading a:active,p.buttonheading a:focus
{
	border: solid 1px #874135;
	color:#000;
}

em
{
	font-weight:bold;
}

/* ###########  header content #############  */
#header h1
{
	font-size:1.5em;
	font-weight:normal;
}

#logo
{
	font-size:1em !important;
	font-weight:bold !important;
	position:relative;
	text-align:left;
	text-transform:none !important;
	z-index:0;
	margin: 0px;
}

#logo img
{
	display:block;
}

#logo span
{
	display:block;
	margin:0 0 2px 150px !important;
	border-bottom:solid 0px #666;
}

#breadcrumbs {
min-height:5em;
padding-top:0;
text-align:left;
color:#fff;
}

#breadcrumbs p {
padding:5px;
display:inline;
}

* html #breadcrumbs {
height:65px;
}

#breadcrumbs a {
text-transform:none;
}

#breadcrumbs a:link,#breadcrumbs a:visited {
background:#93246F;
color:#fff;
}

#breadcrumbs span {
color:#fff;
font-size:0.9em;
padding:7px;
}

#breadcrumbs span a:hover,#breadcrumbs span a:active,#breadcrumbs span a:focus {
background:#000;
color:#fff;
text-decoration:none;
}

#left {
	border-right: solid 0px #ff3300;
	float: left;
	margin: 0px 0 0 0;
	width: 200px;
	}

#right {
	color: #000;
	float:left;
	width: 28%;
	padding-top:10px
	}

#left form { /*Keyword search*/
background:#f3f2e1;
color:#000;
font-size:0.9em;
margin:5px 0 20px 10px;
padding:20px 10px;
}

#left h3, #right h3 { /*Sidebar left title*/
color:#ffffff;
font-family:trebuchet MS, sans-serif;
font-size: 13px;
margin: 10px 0 0 10px;
padding: 3px 0 0 5px;
border: 0px solid #ff3300;
background: url('/images/sidebar_on.jpg');
height: 20px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-radius-topright:5px;
-webkit-border-radius-topleft:5px;
}

#left h3 a, a:visited {
color:#ffffff;
text-decoration: none;
}

#left h3 a:hover, a:active {
color: #ffcc00;
text-decoration: none;
}

#left ul {
list-style-type:none;
margin:0 0 20px 10px;
}

#left ul li {
border:solid 0px #fff;
margin:0 0 2px;
}

#left ul li a { /*Menu Link*/
display:block;
padding:3px 4px 5px 5px;
text-decoration:none;
font-size: 12px;
font-family: Tahoma, Geneva, sans-serif;
}

#left ul li a:link, #left ul li a:visited {
background:#e9d7c3; /*link background*/
border-bottom:solid 0px #E0C1E0;
border-left:solid 0px #e8e5d3;
color:#000;
font-weight:normal;
}

#left ul li a:hover,#left ul li a:active,#left ul li a:focus { /*menu hover*/
background:#b45b3e url('/images/button_on.pn') repeat-x !important;
border-left:solid 0px #e7d5d0 !important;
color:#f3f2e1 !important;
font-weight: bold;
}

#left ul li ul {
background:#fff;
border:solid 0px #e7d5d0;
border-bottom:solid 0 #93246F;
border-left:solid 0px #e7d5d0;
border-top:0;
margin:0;
}

#left ul li ul li {
border:solid 0px #e7d5d0;
}

#left ul li ul li {
margin:0;
}

#left ul li ul li a:hover,#left ul li ul li a:active,#left ul li ul li a:focus {
background:#f3f2e1;
color:#fff;
}

#left ul li ul li ul {
border:solid 0 #E0C1E0;
padding:10px 0 10px 5px;
}

#left ul li.active a:link,#left ul li.active a:visited {/*menu active*/
background:#b45b3e url('/images/button_on.pn') repeat-x;
border-left:solid 0px #874135;
color:#f3f2e1;
border-bottom:solid 0px #93246F;
padding:3px 0 6px 5px;
font-weight: bold;
}

#left ul li.active ul li a:link,#left ul li.active ul li a:visited {
background:#fff;
border-bottom:solid 0px #E0C1E0;
border-left:solid 0 #DD75BB;
color:#000;
font-weight:normal;
padding:3px 4px 3px 20px;
}

#left ul li.active ul li ul li a:link,#left ul li.active ul li ul li a:visited {
background:#fff;
border-bottom:solid 0px #E0C1E0;
color:#000;
font-weight:normal;
margin:0 0 0 10px;
}

#left ul li.active ul li.active a:link,#left ul li.active ul li.active a:visited {
background:#fff;
border-left:solid 0 #DD75BB;
color:#000;
font-weight:bold;
}

#left ul li.active ul li.active ul li a:link,#left ul li.active ul li.active ul li a:visited {
background:url(../images/arrow.gif) #fff no-repeat top left;
color:#000;
font-weight:normal;
margin:0 0 0 15px;
padding:3px 0 3px 15px;
}

#left ul li.active ul li.active ul li.active span.active_link {
background:url(../images/arrow.gif) #fff no-repeat top left;
border-bottom:solid 1px #e7d5d0;
color:#000;
font-weight:bold;
margin:0 0 0 15px;
padding:3px 0 3px 15px;
}

#left form a:hover,#left form a:active,#left form a:focus {
color:#fff;
}

/* ###############  main * ########################### */
/* position */
.leading_separator {
border-bottom:solid 0 #333;
display:block;
height:10px;
margin:0;
}

#main .leading h2,#main2 .leading h2 {
background:#EFDEEA;
border-bottom:solid 0 #333;
color:#93246F;
font-family:trebuchet MS, sans-serif;
font-size:1.4em;
font-weight:normal;
margin:0 0 10px;
}

#main h2 a,#main2 h2 a {
text-decoration:none;
}

#main .leading .readon,#main2 .leading .readon {
background:url(../images/pfeil.gif) #93246F no-repeat;
border:solid 0;
bottom:0;
color:#FFF !important;
display:block !important;
margin-top:20px !important;
position:absolute;
right:0;
text-decoration:none;
padding:2px 2px 0 30px;
}

#main .leading .small,#main .leading .modifydate,#main2 .leading .small,#main2 .leading .modifydate {
background:#EFDEEA;
color:#93246F;
}

.article_column h2 {
background:#fff;
color:#000 !important;
font-family:trebuchet MS;
font-size:1.2em !important;
font-weight:bold !important;
padding:0;
}

.article_row .column1 h2,.article_row .column2 h2 {
background:#fff;
border-bottom:solid 1px #D4A7C5;
color:#000;
margin:0 0 10px;
padding:5px 5px 5px 0;
}

.article_row p.iteminfo {
background:#fff;
line-height:1em;
margin:0 -10px 5px;
padding:10px;
}

#main h3,#main2 h3 {
margin:20px 0 10px;
}

#main .blog_more h2,#main2 .blog_more h2 {
background:#fff;
color:#93246F;
font-family:trebuchet MS, sans-serif;
font-size:1.3em;
font-weight:normal;
margin:0;
}

#main .blog_more li a,#main2 .blog_more li a {
display:inline;
margin:0;
padding:0;
}

#main .blog_more li,#main2 .blog_more li {
padding:4px;
}

#main .blog_more ul li a,#main2 .blog_more ul li a {
background:url(../images/pfeil.gif) no-repeat;
font-weight:bold;
padding:2px 0 4px 30px;
}

#main .blog_more ul li a:hover,#main2 .blog_more ul li a:hover {
background:url(../images/pfeil.gif) #939 no-repeat !important;
color:#fff;
font-weight:bold;
padding:2px 0 2px 30px;
}

#main .blog_more ul li a:active,#main2 .blog_more ul li a:active,#main .blog_more ul li a:focus,#main2 .blog_more ul li a:focus {
background:url(../images/pfeil.gif) #939 no-repeat !important;
color:#fff;
font-weight:bold;
padding:2px 0 2px 30px;
}

#main .blog_more ul,#main2 .blog_more ul {
background:#eee;
border:solid 1px #ccc;
color:#000;
line-height:1.3em;
list-style-type:none;
margin:0;
padding:10px 10px 30px;
}

#main .blog_more,#main2 .blog_more {
padding-top:10px;
}

/* main generell  */
#main a.readon,#main2 a.readon {
background:url(../images/pfeil.gif) no-repeat;
font-weight:bold;
padding:2px 2px 0 30px;
display:inline-block;
}

#main a.readon:hover,#main2 a.readon:hover,#main a.readon:active,#main2 a.readon:active,#main a.readon:focus,#main2 a.readon:focus {
background:url(../images/pfeil.gif) #000 no-repeat;
color:#fff;
padding:2px 2px 0 30px;
text-decoration:none;
}

#main a:link,#main2 a:link,#main a:visited,#main2 a:visited {
color:#6d2a1a;
}

#main a:hover,#main2 a:hover,#main a:active,#main2 a:active,#main a:focus,#main2 a:focus {
color:#fff;
}

#main h1,#main2 h1 {
color:#000;
font-family:trebuchet MS, sans-serif;
font-size: 15px;
font-weight: bold;
margin:0;
}

#main h2,#main2 h2 {
color:#93246F;
font-family:trebuchet MS, sans-serif;
font-size:18px;
font-weight:bold;
}

#main ul li,#main2 ul li {
padding:0 0 0 10px;
line-height:1.4em;
margin:10px 0;
}

#main ul,#main2 ul {
list-style-position:outside;
list-style-type:square;
padding:0 0 0 10px;
margin:0 0 0 20px;
}

#main ul,#main ol {
list-style-position:inside;
margin:10px 0 10px 20px;
padding:0 0 0 10px;
}

.small {
border:solid 0;
color:#932467;
font-size:0.85em;
margin:0 0 20px;
}

.contentdescription {
padding:10px 0;
overflow:hidden;
}

.image_left {
float:left;
border:solid 0 #ccc;
margin:0 10px 10px 0;
}

.image_right {
float:right;
border:solid 1px #ccc;
margin:0 0 10px 10px;
}

.wrap_image {
clear:left;
}

.createdate {
color:#932467;
display:block;
font-size:0.85em;
}

.createdby {
color:#932467;
display:block;
font-size:0.85em;
padding:0 0 0 2px;
}

.modifydate {
color:#932467;
display:block;
font-size:0.85em;
padding:0;
}

span.content_rating,.leading span.content_rating {
margin:10px 0 0;
display:block;
}

/* ############# pagination ###################### */
#main2 .pagination,#main .pagination {
border-top:solid 1px #CCC;
margin:10px 0 0;
padding:10px 0;
}

ul.pagination {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}

ul.pagination li {
display:inline;
padding:2px 5px 0;
text-align:left;
}

ul.pagination li a {
padding:2px;
}

#footer {
background: url('/images/sidebar_on.jpg') center repeat-x;
color:#fff;
padding: 0px;
border: solid 1px #874135;
margin: 0 auto;
width: 960px;
height: 40px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-radius-bottomright:5px;
-webkit-border-radius-bottomleft:5px;
}

#footer p {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	padding: 0px 0 5px 0;
	margin: 10px 0 0 0;
}

#footer a {
color:#fff;
}

/* Error Message contact form */
p.error {
color:#93246F;
background:#F2E3ED;
border-top:3px solid #93246F;
border-bottom:3px solid #93246F;
padding:10px;
}

body.contentpane {
background:#fff;
width:auto;
margin:10px;
line-height:1.4em;
text-align:left;
}

.tool-tip {
font-size:0.8em;
}

.tool-title {
font-weight:bold;
}

/* form validation */
.invalid {
border-color:red !important;
}

label.invalid {
color:red;
}

/* editor */
.contentpaneopen_edit{
	float: left;
}

.contentpaneopen_edit img
{	border:0
}

/* Advertisement */

.moduletable_text
{margin:10px}

.banneritem_text
{
margin: 10px 0 10px 0;
background:#f5f5f5;
padding:5px;
border:solid 1px #eee
}

/* image link default alignment */

input, select, textarea {
  margin: 0px;
  border: 1px solid #b45b3e;
  padding: 3px 5px 5px 5px;
  background: url("/images/button_on.png") no-repeat 0 0;
  font-size: 12px;
  background: #e9d7c3;
  -moz-border-radius: 5px;
  color: #333333;
}

input:focus, select:focus, textarea:focus {
  margin: 0px;
  border: 1px solid #b45b3e;
  padding: 3px 5px 5px 5px;
  background: transparent url("field_bg.gif") no-repeat 0 0;
  font-size: 12px;
  background: #b45b3e;
  -moz-border-radius: 5px;
  color: #ffffff;
}

.paginate {
	padding: 0px 0px 3px 5px;
	margin: 0px 0px 0px 0px;
	font-size: 9px;
	float: right;
}

.paginate a:link {
	padding: 2px 5px 3px 5px;
	margin: 0px 0px 0px 2px;
	border: 1px solid #6d2a1a;
	text-decoration:none;
	color: #da6440;
	text-shadow: none;
	background: #e8e5d3;
	-moz-border-radius: 5px;
	font-size: 9px;
}

.paginate a:hover, .paginate a:active {
	padding: 2px 5px 3px 5px;
	margin: 0px 0px 0px 2px;
	border: 1px solid #6d2a1a;
	background: url('/images/sidebar_on.jpg') bottom;
	color: #ffffff;
	text-shadow: none;
	font-size: 9px;
}

.paginate span.current {
	padding: 2px 5px 3px 5px;
    margin: 0px 0px 0px 2px;
	border: 1px solid #6d2a1a;
	font-weight: bold;
	background: url('/images/sidebar_on.jpg') bottom;
	color: #ffffff;
	text-shadow: none;
	-moz-border-radius: 5px;
	font-size: 9px;
}

.paginate span.disabled {
	padding: 2px 5px 3px 5px;
	margin: 0px 0px 0px 2px;
	border: 1px solid #6d2a1a;
	color:#6d2a1a;
	background: #cccccc;
	-moz-border-radius: 5px;
	font-size: 9px;
}